html {
    scroll-behavior: smooth;
}

header {
    display: flex;
    flex-direction: row;
}

#text-inicial {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
}

#presentation-script {
    display: flex;
    flex-direction: column;
    padding: 10px;
    margin-top: 7vh;
    background-image: url(../../images/backgroun_presentation1.png);
    box-shadow: rgb(110, 108, 108) 0px 1px 2px 1px;
}

#notebook {
    margin-top: 7vh;
}

#intro-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

#introduction {
    margin-top: 10vh;
    margin-bottom: -3vh;
}

#selection-menu {
    display: grid;
    grid-template-columns: 25vh 25vh 25vh 25vh;
    flex-wrap: wrap;
    column-gap: 20px;
    row-gap: 20px;
    margin: auto;
    justify-content: space-between;
    width: 60%;
}

.items {
    text-align: center;
    color:#c3d0e1;
    font-size: 3.2vh;
}

.item-menu {
    width: 25vh;
    height: 20vh;  
    background-color: #0a2342;  
    border: 1px solid black;
    border-radius: 10px;
    align-content: center;
}

a {
    text-decoration: none;
    color: #0a2342;
}

.item-menu:hover {
    animation-name: item-animation;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
}


#scripts {
    margin: 3vh 10vh;
}

.scrip-layout {
    display: flex;
    justify-content: space-between;
    align-items: space-around;
    margin-left: 30%;
    margin-right: 30%;
}

.scrip-layout-simple {
    display: flex;
    justify-content: center;
    column-gap: 5vh;
    width: 40%;
    margin: auto;
}

.inputs {
        display: flex;
        align-items: center;
        column-gap: 30px;
    }

input {
    padding: 25px 50px;
    border: 1px solid #0a3974;
    border-radius: 7px;
    gap: 0px 20px;
    font-family: sono;
}

#inputs-ad {
    flex-direction: column;
    row-gap: 10px;
}

#gerar-aduser, #clip-aduser {
    height: 60px;
    max-width: 80px;
    align-self: center;
}

.scrip-titles {
    text-align: center;
}
.gerar {
    background-color: #0a3974;
    color: #c3d0e1;
    padding: 15px 15px;
    border-radius: 5px;
    border: 1px solid grey;
    font-family: CaviarDreams;
    font-size: 15px;
}

#backup {
    display: flex;
    width: 70%;
    margin: auto;
    justify-content: space-around;
}

#gerar-backup, #gerar-mapping, #gerar-aduser {
    margin-left: 20px;
    margin-right: 20px;
}

.botoes-copy {
    background-color: #0a3974;
    padding: 15px 20px;
    border-radius: 5px;
    border: 1px solid grey;
    font-family: Champagne;
}

.copy-image {
    height: 30px;
    width: 30px;
}

.botoes-copy, .gerar {
    cursor: pointer;
}


.botoes-copy:hover, .gerar:hover {
    animation-name: item-animation;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    background-color: black;
}

.respostas {
    text-align: center;
}

.respostas {
    color: black;
    font-family: sono;
    font-size: 20px;
    background-color: aliceblue;
    border: 1px solid grey;
    width: 100%;
    margin: auto;
    margin-top: 2vh;
}

#create-aduser {
    max-width: 30%;
}